defaultPlacement: end
enableVersioning: true
entryTypes:
  - 10440716-b936-4c10-9716-45e9892ee7ce # Pages - Default
handle: pages
maxAuthors: 1
name: Pages
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: '{slug}'
structure:
  maxLevels: null
  uid: 23b0722d-30cb-42f0-9bb7-e4e9d6c34514
type: structure
